a:link {
	color: #FF3;
	text-decoration: none;
	
}
a:visited {
	color: #ff3;
	text-decoration: none;
	
}
a:hover {
	color: #FFFF80;
	text-decoration: underline;
	
}	
h2 {
	text-indent:-99999px;
	margin:0;
	padding:0;
	width:604px;
	height:61px;
	background-image: url(../images/title_sinrei.gif);
	background-repeat: no-repeat;
}
.title_newgoods {
	background:url(../../goods/images/title_m_goods_new.gif) no-repeat;
	text-indent:-9999px;
	height:49px;
	width:604px;
}
.title_goodsichiran {
	background:url(../../goods/images/title_m_goods_ichiran.jpg) no-repeat;
	text-indent:-9999px;
	height:49px;
	width:604px;
}
#goodsarea{
	width:582px;
	margin:0;
	padding:0;
	clear:both;
}
#goodsarea div.itemboxs{
	background:url(../../goods/images/bg_item.gif);
	border:1px solid #7A7878;
	width:180px;
	height:247px;
	float:left;
	margin:5px 0 5px 8px;
	padding:0;
}
#goodsarea div.itemboxt{
	background:url(../../goods/images/bg_item.gif);
	border:1px solid #7A7878;
	width:180px;
	height:315px;
	float:left;
	margin:5px 0 5px 8px;
	padding:0;
}
#goodsarea div.noneitembox{
	width:180px;
	float:left;
	margin:5px 0 5px 8px;
	padding:0;
	display:block;
	clear:both;
}
#goodsarea div.itemboxw372{
	background:url(../../goods/images/bg_item.gif);
	border:1px solid #7A7878;
	_width:372px;
	width:370px;
	height:247px;
	float:left;
	margin:5px 0 5px 8px;
	padding:0;
}
#goodsarea div.new{
	background:url(../../goods/images/ic_new.gif) no-repeat right;
	height:20px;
	float:right;
	margin:1px 1px 0 0;
	padding:0;
	width: 41px;

}
#goodsarea div.nonew{
	width:90%;
	height:20px;
	float:right;
	margin:2px 1px 0 0;
	padding:0;
	text-indent:-9999px;

}
#goodsarea div.inbox{
	padding:0px 5px 5px;
	margin:0;
	clear: both;
}
#goodsarea .inbox .sTitle {
	height: 45px;
}
.rubi {
	margin-top: -9px;
	margin-bottom: 9px;
}
.detail_btn {
	margin-bottom: 8px;
}

#goodsarea .inbox p.imgB {
	height: 141px;
	width: 165px;
	display: block;
	margin-left: 3px;
}


#goodsarea p.more{
	float:right;
	padding:5px 0;
	margin:0;
}
#goodsarea .pad10{
	padding:0 10px;
}
.b01 {
	font-size:12px;
	text-align:center;
	width: 600px;
	margin-left: 2px;
	margin-top: 15px;
}
.b02 {
	height: 60px;
	width: 600px;
	margin-left: 2px;
	margin-top: 8px;
}



/*======================================
　thick box
=======================================*/

#thick_bg {
	background: url(../common/images/thick_boderBg.gif) repeat 0px 0px;
	padding: 20px;
}
#thick_bg #main {
	background: #000;
	padding: 10px;
}
#thick_bg #main #box_l {
	float: left;
	width: 450px;
	margin-right:10px;
	padding-top: 100px;
}
#thick_bg #main #box_r {
	float: left;
	width: 230px;
	background: #262626 url(../images/thick_pandaBg.gif) no-repeat center bottom;
	min-height:370px;
	height: auto !important;
	height: 370px;
	padding: 10px 10px 0px;
}
#thick_bg #main #box_r .box {
	min-height:329px;
	height: auto !important;
	height: 329px;
	text-align: left;
}
#thick_bg #main #box_r .box .hh1 {
	font-weight: bold;
	font-size: 115%;
}
#thick_bg #main #box_r .box .hh2 {
	font-weight: bold;
}
#thick_bg .line {
	background: url(../images/thick_line.gif) repeat-x center center;
	width: 100%;
	height: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#TB_window {
	background: none;
}
#TB_iframeContent{
overflow:hidden;
}